@import url(http://fonts.googleapis.com/css?family=Oswald:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);


@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('assets/font/proximanova-reg-webfont.eot');
    src: url('assets/font/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/font/proximanova-reg-webfont.woff') format('woff'),
         url('assets/font/proximanova-reg-webfont.ttf') format('truetype'),
         url('assets/font/proximanova-reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('assets/font/proximanova-bold_0-webfont.eot');
    src: url('assets/font/proximanova-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/font/proximanova-bold_0-webfont.woff') format('woff'),
         url('assets/font/proximanova-bold_0-webfont.ttf') format('truetype'),
         url('assets/font/proximanova-bold_0-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------------------------------------
Project : Alex - Funliveroulette
Version : 0.0.1
Last modified : 10.17.2013
Author : ihsan Atkia
email: ihsan.job@gmail.com

--------------------------------------------------------------------
 
[Table of contents]
 
1. Global
2. Header
3. Sidebar
4. Main
5. Footer
6. Responsive
6.1. 480++
6.2. 600++
6.3. 768++
6.4. 980++
6.5. 1024++
6.6. 1200++
------------------------------------------------------------------*/
 
/*------------------------------------------------------------------
[1. Global Styles]
------------------------------------------------------------------*/
.both{clear: both}
.wrap{
	width: 940px;
	margin: 0px auto;
}

body {
	margin: 0;
	min-width: 1200px;
}
 
/*-----[element komentar]-----*/
 
a {

}
 
 hr{
 	border-top: 1px solid #d1d1d1;
 	border-bottom: 1px solid #ffffff;
 	margin: 0;
 }
/*------------------------------------------------------------------
[2. Header Styles]
------------------------------------------------------------------*/
#header{
	background-color: #002653;
	border-top: 2px solid #031831;
	padding-bottom: 20px;

}
.header {
	/*background:url(assets/img/head.jpg)center no-repeat;*/
	height: 168px;

}
 
.after-header{
	height:715px;
	/*background:url(assets/img/foker.jpg)center no-repeat;*/
}
/*------------------------------------------------------------------
[. Deposit Styles]
------------------------------------------------------------------*/
#deposit{
	height: 123px;
	background: #023168;
	border-top: 1px solid #003f85;
	
}
.deposit .container{text-align: center;}
.deposit .container a{
	width: 631px;
	height: 60px;
	background:url(assets/img/deposite.jpg)center no-repeat;
	display: inline-block;
	margin-top: 30px;

}

/*------------------------------------------------------------------
[. services Styles]
------------------------------------------------------------------*/
#services{
	background: #f2f2f2;
	padding: 20px 0px 0px 0px;
}

#services .container h1{
	 font-family: 'proxima_nova_rgbold';
	color: #3e3e3e;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	text-transform: capitalize;
}
#services .container p{
	color: #3e3e3e;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	 
	 font-family: 'proxima_nova_rgregular';
	 text-transform: capitalize;

}
.casino:last-child{
	margin-right:0;

}
.casino{
	width: 282px;
	margin-top: 20px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-border-radius:4px;
	text-align: center;
	float: left;
	margin-right: 30px;
	margin-bottom: 50px;
}
.casino img{
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	display: inline-block;
	height: 168px;
	border: 1px solid #dadada;
	padding: 8px;
	background: #ffffff;
}
.casino h2{
	display: inline-block;
	color: #464646;
	font-size: 24px;
	line-height: 22px;
	font-weight: normal;
	text-transform: capitalize;
	font-family: 'proxima_nova_rgregular';
}
#services .casino p{
	display: inline-block;
	color: #464646;
	font-size: 216px;
	line-height: 24px;
	font-weight: normal;
	font-family: 'proxima_nova_rgregular';
	 font-size: 16px;

}
.casino a{
	display: inline-block;
	color: #1a1a1a;
	background: #feb900;
	padding: 20px;
	padding: 10px 30px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration: none;
	text-transform: capitalize;
	margin-top: 19px;
	 font-family: 'proxima_nova_rgregular';
	 font-size: 18px;

}
.casino a:hover{
	background: #8c5d00;
	color: #ffffff;
}
/*------------------------------------------------------------------
[3. inner Styles]
------------------------------------------------------------------*/
#inner {
	background: #f2f2f2;
	padding-bottom: 50px;
}
 #inner .container h1{
	color: #3e3e3e;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	line-height: 60px;
	font-family: 'proxima_nova_rgbold';
	text-transform: capitalize;
}
.box{
	display: inline-block;
	width: 200px;
}
.last{
	margin-right: 0 !important;
}
.game{
	width: 282px;
	border: 1px solid #dadada;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background: #ffffff;
	text-align: center;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 10px;
	margin-top: 10px;
}
.game h2{
	float: left;
	color: #464646;
	font-size: 24px;
	line-height: 22px;
	font-weight: normal;
	margin-left: 10px;
	text-transform: capitalize;
	 font-family: 'proxima_nova_rgregular';

}
.game a{
	float: left;
	color: #ffffff;
	background: #07699d;
	padding: 0px 15px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration: none;
	text-transform: capitalize;
	margin-top: 15px;
	margin-left: 10px;
	font-weight: bold;
	font-family: 'proxima_nova_rgbold';
	font-size: 24px;

}
.game p{
	color: #464646;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	 font-family: 'proxima_nova_rgregular';

}
/*------------------------------------------------------------------
[4. deposit Styles]
------------------------------------------------------------------*/
.money{
	background: #055186;
	height: 43px;
	padding: 10px 20px;
	margin-top: 30px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.icon-arow{
	width: 35px;
	height: 35px;
	background:url(assets/img/row.png)center no-repeat;
	display: inline-block;
	float: left;
	background-position: 0px 2px;
	margin-right: 40px;
}
.money p{
	color: #ffffff;
	font-size:30px;
	font-weight: normal;
	text-transform: capitalize;
	float: left;
	margin: 0;
	margin-right: 40px;
	 font-family: 'proxima_nova_rgregular';
	
}
 .money p span{
 	font-weight: bold;
	font-family: 'proxima_nova_rgbold';

 }
 .button-click{
 	width: 212px;
	height: 44px;
	background:url(assets/img/click.jpg)center no-repeat;
	display: inline-block;
	float: right;
 }
.button-click:hover{
 -webkit-animation: pulsate 1.4s linear infinite;
	animation: pulsate 1.4s linear infinite;
}
.button-click:active{
color: #fff;
	text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff;
	box-shadow: 0 1px 0 #666, 0 2px 0 #444, 0 2px 2px rgba(0,0,0,0.9);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	-webkit-animation: none;
	animation: none;
}
/*------------------------------------------------------------------
[5. before Footer Styles]
------------------------------------------------------------------*/
 #before-footer{
 	background: #2a2f35;
 	padding: 30px 0px;
 }
.widget-footer{
	float: left;
 	color: #ffffff;
 	margin-right: 20px;
 	width: 300px;

}

.widget-footer h1{
 	margin: 0;
	 font-family: 'proxima_nova_rgregular';
	 font-size: 24px;
	 text-transform: capitalize;
	 font-weight: normal;
 }
.widget-footer p, .widget-footer ul li{
	font-size: 14px;
	line-height: 24px;
 	color:#878787;
 	list-style: none;
 	line-height: 20px;
	 font-family: 'proxima_nova_rgregular';

}
.widget-footer ul li a{
	text-decoration: none;
 	color:#878787;

}
.widget-footer ul{
	padding-left: 20px;
}
.widget-footer ul li a:hover{
	color: #ffffff;
}
 .about h1{
 	height: 37px;
	background:url(assets/img/iconbag.jpg)center left no-repeat;
	padding-left: 50px;
 }
 .contact h1 {
 	height: 37px;
	background:url(assets/img/iconcomment.jpg)center left no-repeat;
	padding-left: 50px;
 }
 .newslatter h1{
 	height: 37px;
	background:url(assets/img/iconfile.jpg)center left no-repeat;
	padding-left: 50px;
 }

 .mail{
 	height: 20px;
	background:url(assets/img/icon-mail.png)center left no-repeat;
	padding-left: 30px;
	margin-bottom: 10px;

 }
 .web{
	height: 20px;
	background:url(assets/img/icon-web.png)center left no-repeat;
	padding-left: 30px;
	margin-bottom: 10px;


 }
 .phone{
 	height: 20px;
	background:url(assets/img/icon-phone.png)center left no-repeat;
	padding-left: 30px;


 }
 .newslatter form input{
 	width: 92%;
 	height: 20px;
 	padding: 10px;
 	margin-top: 10px;
 }
 .newslatter form input.btn{
 	height: 44px;
	background:url(assets/img/subscribe.jpg)center left no-repeat;
	width: 100%;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
 }

.newslatter form input.btn:hover{
 -webkit-animation: pulsate 1.4s linear infinite;
	animation: pulsate 1.4s linear infinite;
}
.newslatter form input.btn:active{
color: #fff;
	text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff;
	box-shadow: 0 1px 0 #666, 0 2px 0 #444, 0 2px 2px rgba(0,0,0,0.9);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	-webkit-animation: none;
	animation: none;
}
/*------------------------------------------------------------------
[5. Footer Styles]
------------------------------------------------------------------*/
#footer{
	background:#1a1e23;

}
.footer-container p {
	margin: 0;
	color: #686868;
	line-height: 50px;
	font-size: 12px;
	 font-family: 'proxima_nova_rgregular';
}
 .footer-container span{
 	color: #fff200;
 }
/*------------------------------------------------------------------
[6. Responsive]
------------------------------------------------------------------*/
 
/* [6.1. 480 and up]
-------------------------------------------------------------------*/
 
@media screen and (min-width: 480px) {

}
 
/* [6.2. 600 and up]
-------------------------------------------------------------------*/
 
@media screen and (min-width: 600px) {

}
 
/* [6.3. 768 and up]
-------------------------------------------------------------------*/
 
@media screen and (min-width: 768px) {

}
 
/* [6.4. 980 and up]
-------------------------------------------------------------------*/
 
@media screen and (min-width: 980px) {

}
 
/* [6.5. 1024 and up]
-------------------------------------------------------------------*/
 
@media screen and (min-width: 1024px) {

}
 
/* [6.6. 1200 and up]
-------------------------------------------------------------------*/
 
@media screen and (min-width: 1200px) {

}
